choisissez une langue

Deutsch English (US) 日本語 简体中文

Voir tous les sites de Nokia

Filtre sélectionné

Appareils compatibles

  • iPhone 4S ou supérieur
  • iPod Touch de 4ème génération ou supérieur
  • iPad de 2ème génération ou supérieur
  • Appareil Android compatible Bluetooth Low Energy (BLE)

OS compatibles

  • iOS 7.0 et iOS 8
  • Android 2.3.3 (ou supérieur)

Besoin d'aide supplémentaire ? N'hésitez à nous contacter.

Contactez-nous